name: PagesController
form: $/tps/tps/models/pages/fields.yaml
modelClass: Tps\Tps\Models\Pages
defaultRedirect: tps/tps/pagescontroller
create:
    redirect: 'tps/tps/pagescontroller/update/:id'
    redirectClose: tps/tps/pagescontroller
update:
    redirect: tps/tps/pagescontroller
    redirectClose: tps/tps/pagescontroller
